0
голосов
2ответов
277 просмотров

What the minimum edition of Windows 7 to work with Visual Studio/Asp.net?

With Windows Vista/XP, I needed at minimum the Home Premium edition. In the Home Basic edition of Vista/XP I cannot work with ASP.Net... What the minimum edition of Windows 7 to work with Visual Studio? What the minimum edition of Windows 7 to work with ASP.Net?

6
голосов
1ответов
4373 просмотров

How do I prevent programmatically the "Program Compatibility Assistant" in Vista (and Windows 7) from appearing?

I develop a C++ program which might use adobe flash, although it is not essential. I use CoCreateInstance to create the flash object, and if it fails, I know flash is not installed so I don't use it. However, in Vista (and I think Windows 7 as well), when flash is not installed, after leaving the...

1
голосов
3ответов
323 просмотров

How to make Action<param> compatible with event's delegate type?

Given the code below: void LookupBox_Load(object sender, EventArgs e) { Action d = delegate { if (!_p.AutoClose) CloseLookupBox(); }; if (this.ParentForm.MdiParent != null) this.ParentForm.MdiParent.Deactivate += delegate { d(); }; ...

0
голосов
2ответов
193 просмотров

Rendering differences between Firefox 3.0 and 3.5

I'm working on a large site and starting on browser compatibility next week. Just had a glance in some different browsers to have so idea of whats ahead of me and i noticed differences in FF3.5 vs FF3. The site has been built in FF3.5/IE8. So I'm wondering if there are know issues between the tw...

1
голосов
1ответов
278 просмотров

Expression blend solutions won't open in Visual studio

My key tools are Photoshop, Illustrator and Expression Blend. As much as I love the user interaction of Blend I'm finding problems when I open a Visual Studio file in Blend created by the developer. The same goes for the developer as when he tried to open my files it comes up with an error messag...

3
голосов
3ответов
8679 просмотров

html onchange/onblur compatibility

I am currently writing a web site which must be compatible with all browsers including IE back to version 6. I was wondering about compatibility issues with these two events in particular: I am using them with a &lt;input&gt; tag with type='text'. OnBlur OnChange Searching has found mixed re...

9
голосов
3ответов
337 просмотров

Running software built for .NET 3.5 on a system with only .NET 2.0 installed

How far along does software compiled for .NET 3.5 get before crashing on a system that only has .NET 2.0 installed? The application I am developing uses WPF and requires .NET 3.5, but I would like to display a user-friendly dialog (rather than crashing) if the user does not have it installed. A...

56
голосов
5ответов
57887 просмотров

How to check SQL Server Database compatibility after sp_dbcmptlevel is deprecated?

According to BOL (SQL Server Books Online) on sp_dbcmptlevel, This feature will be removed in a future version of Microsoft SQL Server. Do not use this feature in new development work, and modify applications that currently use this feature as soon as possible. Use ALTER DATABASE Compatibili...

0
голосов
1ответов
2018 просмотров

(aren't web services platform independent?) web service works in .net 2.0+ projects, but not .net 1.1

I've been supplied a web service by a colleague that I tested by creating a quick .net 3.5 project. the service exposes a simple method that returns a DataTable and everything works just fine. The production project is .net 1.1, though, and I get a runtime error on the line that creates the web...

1
голосов
2ответов
2094 просмотров

Python 2.5 and 2.6 and Numpy compatibility problem

In the computers of our laboratory, which have Python 2.6.2 installed in them, my program, which is an animation of the 2D random walk and diffusion, works perfectly. However, I can't get the exact same program to work on my laptop, which has Python 2.5. By that not working, I mean the animatio...

0
голосов
3ответов
775 просмотров

iPhone application compatibility, compiled using 3.1 sdk. Can resubmitt binary compiled using 3.0?

Hello I have recently uploaded an application to the app store and it got approved. The issue is the application has been compiled using the 3.1 sdk, and thus is not working on 3.0 devices. Would there be any problems if i resubmitted the application compiled using the 3.0 sdk? (I want to support...

8
голосов
11ответов
1699 просмотров

Best compiled language for Mac OS X and Linux compatibility

We need to write some software that will compile and run on both an Mac OS X server and Ubuntu. We would love to use Objective-C with all of its Cocoa goodness, however the GNUstep implementations of the parts we are using are broken (in the latest Ubuntu package anyway.) In light of this should...

-1
голосов
1ответов
318 просмотров

Div tag mixed with php code working in Firefox, not in Internet Explorer

I am trying to set a style for the statement inside echo. It works fine in Firefox but not in Internet Explorer. Help me. Any suggestions will be helpful $nav .= "&lt;div class='current'&gt; $page &lt;/div&gt;"; $nav .= " &lt;a onclick='showPage(\"".$page."\")'&gt;&lt;div class='other'&gt; $...

6
голосов
3ответов
3100 просмотров

Is Java bytecode compatible within different updates of the same version of Java?

this question is related to the the other topic discussed here: Is Java bytecode compatible with different versions of Java? but in this case would like to know whether compatibility is preserved within the same version but on different updates. For example, is bytecode generate by the compiler o...

16
голосов
7ответов
24736 просмотров

Delphi issues on windows 7 x64?

I searched around but I couldn't find a straight answer to these questions, only bits and pieces: if I install windows seven x64, 1 - will I be able to use delphi 2007+ as I'm used to aka start it, code in it, debug in it, compile in it ? I've seen the debugger issue and the hex edit workaround...

2
голосов
5ответов
10169 просмотров

IE6 CSS Hover issues with menu

I have a CSS hover menu which works in all browsers except... surprise -- IE6! #menu_right ul li:hover ul { visibility: visible; } This ul is hidden initially, obviously. When I hover over its parent li, it should show up... but it doesn't. To try to pinpoint the problem, I've tried making th...

1
голосов
2ответов
672 просмотров

Wpf is only internet explorer compatible?

By default any WPF browser application will work only in internet explorer? If the first one is true, is there any addin for firefox for displaying wpf browser applications?

0
голосов
1ответов
1056 просмотров

Incomatible Mootools scripts

Well, what i want to do is having a lightbox and a sliding top panel. Both use mootools and both seem to use different versions. It does not work if comment out one of these although they are booth the actual mootools library. &lt;!a possible js config. either these two are commentented out, or t...

4
голосов
2ответов
674 просмотров

C# 3.0 compatibility on .Net 2.0

What are the C# 3.0 language features we can use in an application that targets .Net 2.0 framework ? PS:I know few like Lambda expressions and var keyword

0
голосов
3ответов
439 просмотров

Can a app built with Visual C++ 6 use a DLL built with Visual Studio 2008?

I'm developing an SDK, and we have clients that are still coding with VC++ 6, while others use Visual Studio 2005 and others with 2008. Currently, we build several flavors of our SDK, where we build the exact same source code with each of those compilers. I want to find out if that is really ne...

0
голосов
2ответов
117 просмотров

PHP regex behaves differently on different versions or different OS's

I'm using two different version of php on two different OS's. One is 5.2.9 running on windows (wamp). One is 5.2.6 running on CentOS 5 (lamp). Regex involving group names works on the Windows one but not on the CentOS. Such example would be /^field_(?&lt;myname&gt;.+)/ Is this an OS issue? O...

10
голосов
5ответов
14223 просмотров

Launch file:// from Firefox or Chrome

I am looking for a way to launch a file located on our local file network for use via our local intranet using Firefox or Chrome. The link works well in IE: &lt;a href="\Start\Of\My\Network\file.xlsx"&gt;View Report&lt;/a&gt;&amp;nbsp; but in Firefox it shows: &lt;a href="http://mydomain.co...

26
голосов
9ответов
44997 просмотров

Is Tahoma's font safe for the web?

Should I use Tahoma in webdesign? If I couldn't opt for anything different (i.e. because the designer used it in his design), with which fonts could I make an stack of replacement fonts in a CSS stylesheet?

1
голосов
2ответов
529 просмотров

Using NUnit with .NET 3.5

Does NUnit work with .NET 3.5? i've the page says it's for .NET 2.0...

1
голосов
1ответов
594 просмотров

What is the minimum version of svn (server) compatible with git-svn

I am trying to run git-svn using TortoiseGit and am having problems (405 Method not allowed) and am wondering if the problem is that the svn server is too old (svn 1.3). Is there any documented compatibility list of git-svn and svn server?

415
голосов
15ответов
325342 просмотров

How to find out if a Python object is a string?

How can I check if a Python object is a string (either regular or Unicode)?

2
голосов
5ответов
221 просмотров

What's the best way to allow the browser to fall back to a link if JavaScript is turned off or disabled?

I want to add some Ajax sorting options to a list. Since my site runs without JavaScript thus far I'd like to keep it running for people with it turned off, old/mobile browsers or noscript. How can I run a block of JavaScript when clicking a link if JavaScript is enabled and have that link direc...

2
голосов
1ответов
272 просмотров

BlackBerry API Compatibility Testing

Is there an easy way to find out the minimum BlackBerry API version required by an application? I know there are several ways, but I think there must be something really simple that is too obvious for me to think of. One way would be to download all device simulators provided by RIM and test the ...

1
голосов
4ответов
1956 просмотров

Hover Over a Menu Item Working in Firefox but not in Internet Explorer

Here is the coding in which hover is working inf firefox but not in IE .menu { margin-top:1px; display:inline-block; background-color:#FCFAB4; color:#000000; height:30px; width:121px; padding-top:10px; font-size:13px; font-weight:bold; font-family:Geneva, Arial, Helvetica, sans-serif;...

3
голосов
3ответов
2441 просмотров

Is Java bytecode compatible with different versions of Java?

If I compile an application using Java 5 code into bytecode, are the resulting .class files going to be able to run under Java 1.4? If the latter can work and I'm trying to use a Java 5 framework in my Java 1.4 application, is there anything I should watch out for?